@-webkit-keyframes pendulum {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  25% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  75% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@keyframes pendulum {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  25% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  75% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.effectFadein {
  opacity: 0;
}

.effectFadein.is-active {
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.effectFadein:nth-child(1) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.effectFadein:nth-child(2) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

.effectFadein:nth-child(3) {
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}

@-webkit-keyframes slideUP {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes slideUP {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes slideDOWN {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes slideDOWN {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes figLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  70% {
    opacity: 0;
    -webkit-transform: translateX(30px) skewX(-25deg);
            transform: translateX(30px) skewX(-25deg);
  }
  100% {
    opacity: 0.8;
    -webkit-transform: translateX(0) skewX(-25deg);
            transform: translateX(0) skewX(-25deg);
  }
}

@keyframes figLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  70% {
    opacity: 0;
    -webkit-transform: translateX(30px) skewX(-25deg);
            transform: translateX(30px) skewX(-25deg);
  }
  100% {
    opacity: 0.8;
    -webkit-transform: translateX(0) skewX(-25deg);
            transform: translateX(0) skewX(-25deg);
  }
}

@-webkit-keyframes slideLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  70% {
    opacity: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes slideLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  70% {
    opacity: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.effectBox {
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
}

.effectBox.action:first-child {
  -webkit-animation: slideUP 0.4s ease-out 0s 1 forwards;
          animation: slideUP 0.4s ease-out 0s 1 forwards;
}

.effectBox.action:nth-child(2) {
  -webkit-animation: slideUP 0.4s ease-out 0.5s 1 forwards;
          animation: slideUP 0.4s ease-out 0.5s 1 forwards;
}

.effectBox.action:nth-child(3) {
  -webkit-animation: slideUP 0.4s ease-out 1s 1 forwards;
          animation: slideUP 0.4s ease-out 1s 1 forwards;
}

.effectBox.action:nth-child(4) {
  -webkit-animation: slideUP 0.4s ease-out 1.5s 1 forwards;
          animation: slideUP 0.4s ease-out 1.5s 1 forwards;
}

.effectBox.action:nth-child(5) {
  -webkit-animation: slideUP 0.4s ease-out 1.8s 1 forwards;
          animation: slideUP 0.4s ease-out 1.8s 1 forwards;
}

.effectBox.action:nth-child(6) {
  -webkit-animation: slideUP 0.4s ease-out 2.1s 1 forwards;
          animation: slideUP 0.4s ease-out 2.1s 1 forwards;
}

.effectBox.action:nth-child(8) {
  -webkit-animation: slideUP 0.4s ease-out 2.4s 1 forwards;
          animation: slideUP 0.4s ease-out 2.4s 1 forwards;
}

@media screen and (max-width: 768px) {
  .effect_pendulum.is-active {
    -webkit-animation: none !important;
            animation: none !important;
  }
  .effectFadein {
    opacity: 1;
  }
  .effectFadein:nth-child(1) {
    -webkit-animation: none;
            animation: none;
  }
  .effectFadein:nth-child(2) {
    -webkit-animation: none;
            animation: none;
  }
  .effectFadein:nth-child(3) {
    -webkit-animation: none;
            animation: none;
  }
  .effectBox {
    opacity: 1;
  }
  .effectBox.action {
    -webkit-animation: none;
            animation: none;
    -webkit-transform: none;
            transform: none;
  }
  .effectBox.action:first-child, .effectBox.action:nth-child(2), .effectBox.action:nth-child(3), .effectBox.action:nth-child(4), .effectBox.action:nth-child(5), .effectBox.action:nth-child(6) {
    -webkit-animation: none;
            animation: none;
    -webkit-transform: none;
            transform: none;
  }
}
